import Request from '../common/request.js';
let request = new Request().http

 export function getDicts(data) {
	 return request('/app/common/getDicts',data,'GET');
 }
 export function uploadOSS(data) {
 	 return request('/app/common/uploadOSS',data,'POST','application/json;charset=UTF-8');
 }
